This site contains release notes for MapR Version 5.0 and below.  You can also refer to the release notes for the latest release.

Skip to end of metadata
Go to start of metadata

Web browsers and web servers often need to update their security requirements and configurations to ensure secure communication. Sometimes when web browser security requirements change, the browser is no longer able to connect to the MCS or other web interfaces.

The following fixes are available to resolve security issues:

IssueAffects MapR Version
Weak Ephemeral Diffie-Hellman Key3.x, 4.x, and 5.0
Unable to Establish a Secure Connection3.1, 3.1.1, 4.0.0, and 4.0.1
Icon
Based on your MapR version, you may need to apply the fix for more than one issue.

 

 

  • No labels